Subject: Re: semantic error in RFC 2616

From: Mark Nottingham <[email-masked]>
Date: Fri, 12 Oct 2007 16:43:16 +1000

Now i87 (usually this would just be an instruction to the editors,  
but since it's in the base RFC, it's worth capturing).

<http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/issues/#i87>

On 08/09/2007, at 10:49 AM, Roy T. Fielding wrote:

>
> This typo is still in the current draft.
>
>   s/ought to used/ought to be used/;
>
> ....Roy
>
> Begin forwarded message:
>
>> From: Nathan Collette <ncollette ... sabioso.com>
> ...
>> I understand that you are the current editor of RFC 2616.  I was  
>> reading the specification and I came across an error in section  
>> 13.2.2 Heuristic Expiration.
>>
>> "they ought to used cautiously, and we encourage" should be "they  
>> ought to *be* used cautiously, and we encourage"
>>
>> Just thought you might care,
>> Nate
>

--
Mark Nottingham     http://www.mnot.net/